<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9493959266289808572d14ed24b544c7">
  <dict>
    <!--2020-05-21 20:43:37.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2020-05-21 21:42:34.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2020-05-21 21:56:43.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2020-05-21 20:59:41.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
